.error-box, .error-box .tlc, .error-box .trc, .error-box .blc, .error-box .brc, .err-cont,
.succes-box, .succes-box .tlc, .succes-box .trc, .succes-box .blc, .succes-box .brc, .succ-cont,
.download-box, .download-box .tlc, .download-box .trc, .download-box .blc, .download-box .brc, .down-cont{display:block;}

.error-box, .succes-box, .info-box, .download-box{margin:.5em 0em 1em 0em;clear:both;}
.error-box{background:#ffd0d0;color:#d8000c;/*-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;*/position:relative; padding:0 0 1px 0; border:1px solid #feb0b0;}
.error-box span, .succes-box span, .info-box span{position:absolute; top:-11px; right:-11px; width:36px; height:36px;background:url(images/bckg_error.png) no-repeat top left; z-index:3}
.content .discussion .error-box span, .content .discussion .succes-box span, .content .discussion .info-box span{right:0px; top:0px;}
em.error-msg{color:#ff0000; padding:0 0 8px 0; display:block; font-weight:bold;}
.succes-box{background:#def5bc; color:#3c7f00; /*-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;*/ position:relative; padding:0 0 1px 0;border:1px solid #d3e5b5;}
.succes-box span{background:url(images/bckg_succes.png) no-repeat top left;}
.info-box{background:#f0f3f8; color:#0050a0; /*-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;*/position:relative; padding:0 0 1px 0; border:1px solid #dce4ee}
.succes-box li, .succes-box ul, .error-box li, .error-box ul, .info-box li, .info-box ul{background:none; padding:0; margin:0; list-style:none;}
.succes-box ul, .error-box ul, .info-box ul, .content .discussion .succes-box ul, .content .discussion .error-box ul, .content .discussion .info-box ul{/*-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;*/ padding:7px 0; 	
background: -moz-linear-gradient(top, #ffe2e2, #ffc3c3);
background: -webkit-gradient(linear, left top, left bottom, from(#ffe2e2), to(#ffc3c3));
filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffe2e2', EndColorStr='#ffc3c3'); /* IE6,IE7 */
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffe2e2', EndColorStr='#ffc3c3')"; /* IE8 */
width:100%;
overflow:hidden;
clear:both;
}
.succes-box ul{
background: -moz-linear-gradient(top, #ebf6da, #d3f1a6);
background: -webkit-gradient(linear, left top, left bottom, from(#ebf6da), to(#d3f1a6));
filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#ebf6da', EndColorStr='#d3f1a6'); /* IE6,IE7 */
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#ebf6da', EndColorStr='#d3f1a6')"; /* IE8 */
}
.info-box ul{
background: -moz-linear-gradient(top, #f3f5f9, #e6eaf2);
background: -webkit-gradient(linear, left top, left bottom, from(#f3f5f9), to(#e6eaf2));
filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#f3f5f9', EndColorStr='#e6eaf2'); /* IE6,IE7 */
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#f3f5f9', EndColorStr='#e6eaf2')"; /* IE8 */
}
#wrapper .succes-box li, #wrapper .error-box li, #wrapper .info-box li{margin:2px 28px 1px 5px; *margin:2px 28px 2px 5px; overflow:hidden; clear:both; float:left;}
.info-box span{background:url(images/bckg_info.png) no-repeat top left;}

.download-box{padding:0px; width:100%; overflow:hidden; clear:both;}
.download-box .cont span{color:#ccc}
#wrapper .download-box h2, #wrapper .downloads h2{position:relative; margin:0; padding:0; width:100%; clear:both;}
.download-box h2 span, .downloads h2 span{background:url(images/bckg_download.png) no-repeat left top; position:absolute; width:40px; height:40px; top:0px; right:-5px}
.download-box ul{padding:5px 0; margin:0;}
.download-box ul li{padding:0; line-height:1.5em;}
.downloads h2 span{top:-8px; right:2px}
.downloads h2 a{text-decoration:none;}
.fileDownloads ul{
	margin:0;
	list-style-position:outside;
	list-style-type:none;
}
	.fileDownloads ul li{
		overflow:hidden;
		display:block;
		width:487px;
		word-wrap: break-word;
		white-space:normal;
		padding:5px 10px 0px 29px;
		position:static
	}
		.fileDownloads .files ul li{
			width:480px
		}
		.fileDownloads ul li{background:url(images/docsIcons.png) no-repeat 7px 5px}
		.fileDownloads ul li.doc-compress{background-position:-3113px 5px}
		.fileDownloads ul li.doc-acrobat{background-position:-1033px 5px}
		.fileDownloads ul li.doc-word{background-position:-1553px 5px}
		.fileDownloads ul li.doc-excel{background-position:-2073px 5px}
		.fileDownloads ul li.doc-powerpoint{background-position:-2593px 5px}
		.fileDownloads ul li.doc-picture{background-position:-3633px 5px}
		.fileDownloads ul li.doc-flash{background-position:-4153px 5px}
		.fileDownloads ul li.doc-office{background-position:-512px 5px}
		
	.fileDownloads ul li span{
		font-size:.9em;
		color:#999;
	}

.pagination{text-align:right; margin:0; padding:5px; font-size:1em; position:relative; overflow:hidden; _height:23px;}
.pagination .ls, .pagination .rs{display:inline-block;*display:inline;zoom:1;vertical-align:top; position:relative; margin:0; padding:0;}
.pagination .ls{padding-right:3px; }
.pagination .rs{padding-left:3px;}
.pagination div a{text-decoration:none;}
.pagination div a span{visibility:hidden}
.pagination a, .pagination strong{display:-moz-inline-stack;display:inline-block;*display:inline;zoom:1;vertical-align:top; position:relative;padding:2px 6px;/*-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;*/}
.pagination a, .pagination strong{bfont-weight:bold; background:url(../../images/bckg_pagination.gif) no-repeat -120px 0; padding:4px 0; width:30px; height:15px; line-height:15px; text-align:center}
.pagination strong{background:url(../../images/bckg_pagination.gif) no-repeat -120px -23px; color:#000}
.pagination a.next, .pagination a.prev, .pagination a.first, .pagination a.last{background:url(../../images/bckg_pagination.gif) no-repeat 0 0;width:30px;height:23px;padding:0;overflow:hidden;position:relative;}
.pagination a.next{background-position:-30px 0}
.pagination a.last{background-position:-90px 0;}
.pagination a.first{background-position:-60px 0}

.pagination a.prev:hover{background-position:0px -23px;}
.pagination a.next:hover{background-position:-30px -23px}
.pagination a.last:hover{background-position:-90px -23px;}
.pagination a.first:hover{background-position:-60px -23px}

.pageSize{float:left; padding:1px 0 0 0;}
.pagination .pageSize strong{border:none;color:#3B4046;background:none; text-align:left; width:auto; padding-left:5px}
.pagination .pageSize select, .pagination .pageSize strong{float:left;}

.blockLeft{width:50%; float:left; margin:0 0 10px 0; padding:0; line-height:1.4em; font-size:1em;}
.blockRight{width:50%; float:right; margin:0 0 10px 0; padding:0; line-height:1.4em; font-size:1em;}
.blockLeft .cont, .blockRight .cont{padding:0 0 8px 0;  margin:0px 4px 0 0; background:url(../../images/bckg_mbHeader.png) repeat-x left top #f3f5f9; border:1px solid #dce4ee;}
.blockRight .cont{margin:0px 0 0 4px; padding:0 0 8px 0;}
#wrapper .content .blockLeft h3, #wrapper .content .blockLeft h2, #wrapper .content .blockRight h3, #wrapper .content .blockRight h2{margin:0 0 0 0;font-size:1em;}
#wrapper .content .blockRight h3, #wrapper .content .blockRight h2{background-position:right top}
.content .blockLeft p, .content .blockRight p{padding:3px 8px; margin:0;}
.content .blockLeft h3 a, .content .blockRight h3 a, .content .blockLeft h2 a, .content .blockRight h2 a{font-weight:bold;display:block;padding:8px 39px 0px 8px; }

/* IE 6&7 hacks */
*:first-child+html .error-box .brc{display:inline-block}
* html .error-box .brc{display:inline-block}
*:first-child+html .succes-box .brc{display:inline-block}
* html .succes-box .brc{display:inline-block}
